Sector: CREDIT UNIONS - Bug #3626

Report --> consolidated report --> credit unions --> --> As per the provided formula "DELINQUENT
AS A % OF BALANCE OUTSTANDING % " is not working properly.

08/09/2022 05:04 PM - Mohd Irfan

Status: Closed Start date: 08/09/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

Report --> consolidated report --> credit unions --> --> As per the provided formula "DELINQUENT AS A % OF BALANCE

OUTSTANDING % " is not working properly
see attached screenshot:
History

#1 - 08/10/2022 11:12 AM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/10/2022 01:28 PM - Mohd Irfan

- Status changed from Resolved to Reopened

This issue is not fixed
please check the formula and implement

#3 - 08/10/2022 04:12 PM - Dharmanshu Gupta

- Status changed from Reopened to Resolved

#4 - 08/16/2022 02:10 PM - Mohd Irfan

- Status changed from Resolved to Closed
